{
  "arch": "x86_64", 
  "build": "py26_0", 
  "build_number": 0, 
  "depends": [
    "python 2.6*", 
    "setuptools"
  ], 
  "license": "MIT", 
  "name": "pip", 
  "platform": "win", 
  "requires": [
    "python 2.6", 
    "setuptools 2.1"
  ], 
  "version": "1.5.2"
}